0

Note that I am using MinLinux. I'M trying to launch Team Fortress 2 from Valve's Steam and I'M getting the following error.

Required OpenGL extension "GL_texture_compression_s3tc" is not supported. Please install S3TC texture support.

I checked my Synaptic Package Manager and I already have the following two packages installed when I enter s3tc into the text field of the SPM.

libtxc-dxtn-s2tc-bin
&
libtxc-dxtn-s2tc0

The only one listed as not installed was libtxc-dxtn-s2tc-dev

Any ideas? Thanks.

2
Contributors
1
Reply
3
Views
4 Years
Discussion Span
Last Post by rubberman
0

It may be a S3TC version issue, but you should install the dev package as well, especially if you built Steam from source.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.